/* 
    Theme: OfferBox KM-NET
    Version: 1.0
    Date: 09.03.2018
    Author: Andrzej Krakowski grafikaweb.pl
    
*/
.offerBox {
    padding: 30px;
    width: 1020px;
    background: #fff;
    font-weight: lighter;
    text-align: center;
}
.offerTitle {
    font-size: 30px;
    color: #485e88;
    padding-bottom: 20px;
    border-bottom: solid 1px #ddd;
    width: 700px;
    margin:  0 auto;
}
.offerBox h3 {
    margin-top: 30px;
}
.offerPeriod {
    font-size: 15px;
    padding-bottom:  30px;
    margin-top: 0 !important;
}
.plFixed {
    background:  url(images/stacpl.png);
}
.plMobile {
    background:  url(images/kompl.png);
}
.foreignFixed {
    background:  url(images/stacue.png);
}
.foreignMobile {
    background:  url(images/komue.png);
}

.offerWrapper {
    width: 100%;
}
.offerWrapper.coverflow.resizeCc {
    height: 700px !important;
}
.offerBox-single-name {
    width: 100%;
    height: 20%;
    background: #485e88;
    text-align: center;
    color: #fff;
    font-size: 40px;
    line-height: 120px;
    -webkit-box-shadow:inset 0px 0px 40px 0px #2d3f62;
    box-shadow:inset 0px 0px 40px 0px #2d3f62;
}
.offerBox-single-price {
    width: 100%;
    height: 40%;
    background: #afafaf;
    text-align: center;
    font-size: 100px;
    line-height: 220px;
    color: #fff;
    text-shadow: 1px 1px 1px #000000;
}
.offerBox-single-price > span {
    font-size: 30px;
}
.offerBox-single-details {
    width: 100%;
    height: 35%;
}
.offerBox-single-details-top {
    background: #d3d3d3;
    width: 100%;
    height: 60%;
    font-size: 14px;
    color: #404040;
    text-align: center;
    line-height: 20px;
}
.offerBox-single-details-top h5{
    margin-top:0px;
    margin-bottom: 2px;
}
.offerBox-single-details-es {
    background: #d3d3d3;
    font-size: 12px;
    color: #404040;
}
.offerBox-single-details-es h5{
    margin-top:0px;
    margin-bottom: 2px;
}
    
.offerBox-single-details-top-night {
    background: #d3d3d3;
    width: 100%;
    height: 60%;
    font-size: 20px;
    color: #404040;
    text-align: center;
    line-height: 30px;
}
.offerBox-single-details-top-night:first-child {
    padding-top: 30px;
}
.offerBox-single-details-top-night > div {
    width: 50%;
    float: left;
}
.offerBox-single-details-top-night span {
    font-size: 40px;
}
.offerBox-single-details-top > span {
    font-size: 50px;
}
.offerBox-single-details-bottom {
    font-size: 24px;
    color: #6e6e6e;
    text-align: center;
    background: #ebebeb;
    width: 100%;
    height: 40%;
    padding-top: 30px;
    background: #ebebeb url(images/bottom.png) repeat-x;
    line-height: 60px;
}
.offerBox-single-details-bottom-night {
    font-size: 24px;
    color: #6e6e6e;
    text-align: center;
    background: #ebebeb;
    width: 100%;
    height: 25%;
    padding-top: 30px;
    background: #ebebeb url(images/bottom.png) repeat-x;
    line-height: 40px;
}
.tvTv .offerBox-single-name, .tvTvTel .offerBox-single-name {
    line-height: 60px !important;
}
.tvTv .offerBox-single-name p, .tvTvTel .offerBox-single-name p {
    font-size: 16px;
}
.tvTv .offerBox-single-details-top {
    font-size: 20px !important;
}
.premiumPacketsBox table, .extraServicesBox table {
    width: 100%;
}
.premiumPacketsBox, .extraServicesBox {
    width: 600px;
    margin: 0 auto;
}
.premiumPacketsBox th, .extraServicesBox th {
    padding: 10px;
}
.extraServicesBox thead th, .premiumPacketsBox thead th {
    background: #444;
    color: #fff;
}
.extraServicesBox .packetName, .premiumPacketsBox .packetName {
    background: #ddd;
    color: #444;
}
.extraServicesBox .packetPrice, .premiumPacketsBox .packetPrice {
    background: #eee;
    color: #444;
}
.offerBox-single-details-top.rela {
    position: relative;
}
.offerBox-single-details-top.rela .minutesTypeIcons, .PIntTelFreeMin .minutesTypeIcons {
    width: 150px;
    height: 20px;
    position: absolute;
    top: 20px;
    right: 20px;
    line-height: 0 !important;
}
.offerBox-single-details-top.rela .minutesTypeIcons span, .PIntTelFreeMin .minutesTypeIcons span {
    display: inline-block;
    float: right;
    height: 17px;
    width: 30px;
}
.offerBox > .minutesTypeIcons span {
    display: inline-block;
    height: 17px;
    width: 30px;
}
.PIntTel .offerBox-single-name {
    height: 140px !important;
    font-size: 26px !important;
    line-height: 150px !important;
}
.PIntTel .offerBox-single-price {
    height: 220px !important;
}
.PIntTel .offerBox-single-details {
    height:  340px !important;
}
.PIntTel .offerBox-single-details-top {
    height: 150px !important;
    line-height: 160px !important;
}
.PIntTel .offerBox-single-details-top-night {
    height: 120px !important;
}
.PIntTel .offerBox-single-details-bottom {
    height: 65px !important;
    line-height: 50px !important;
}
.PIntTel .offerBox-single-details-bottom-night {
    height: 65px;
}
.PIntTelFreeMin {
    font-size: 24px;
    height: 95px;
    background: #fff;
    line-height: 100px;
    position: relative;
}
.PIntTelFreeMin > span {
    font-size: 40px;
}
.tvTvTel .offerBox-single-name {
    height: 120px !important;
}
.tvTvTel .offerBox-single-name-bottom {
    height: 70px;
    font-size:  24px;
    background: #fff;
    line-height: 70px;
}
.tvTvTel .offerBox-single-price {
    height: 340px !important;
}
.tvTvTel .offerBox-single-details-top {
    height: 90px !important;
    line-height: 24px !important;
}
.tvTvTel .offerBox-single-name-bottom span {
    font-size: 40px;
}
.tvTvTel .offerBox-single-price {
    font-size: 24px !important;
    line-height: 30px;
}
.tvTvTel .offerBox-single-details-bottom {
    height: 70px !important;
    line-height: 50px !important;
}
.tvTvTel .offerBox-single-price h4 {
    margin: 0;
    padding-top: 20px;
    font-size: 25px !important;
}
.tvTvTel .offerBox-single-price h4 span {
    font-size: 35px !important;
}
.tvTvTel .offerBox-single-price p {
    font-size: 40px;
    padding-bottom: 20px;
    padding-top: 10px;
    border-bottom: solid 1px #ccc;
}
.tvTvTel .offerBox-single-price-Price > span {
    font-size: 36px;
}

.offerBox-single-price-Price {
    width: 190px;
    float: left;
    height: 100px;
    font-size: 20px;
    line-height: 110px;
}
.offerBox-single-price-Price > span {
    font-size: 50px;
}
.offerBox-single-price-SM {
    width: 190px;
    float: right;
    height: 112px;
}
.offerBox-single-price-Speed {
    padding-top: 15px;
}
.offerBox-single-price-Speed span {
    font-size: 30px;
}
.offerBox-single-price-Minutes, .offerBox-single-price-Speed {
    font-size: 18px;
}
.offerBox-single-price-Minutes span {
    font-size: 30px;
}
.offerBox-single-price-Minutes .minutesTypeIcons span {
    display: inline-block;
    height: 17px;
    width: 30px;
}
.blTVTT {
    width: 100%;
    height: 112px;
    border-bottom: solid 1px #ccc;
    position: relative;
}
.tvOffer {
    text-align: center;
}
.tvOfferName {
    display: none;
}
.specjalnaOferta {
    width: 100%;
    margin-top: 40px;
}
.specjalnaOferta table {
    width: 100%;
}
.specjalnaOferta th {
    padding: 15px;
    background: #485e88;
    color: #fff;
    font-size: 22px;
}
.specjalnaOferta td {
    padding: 15px;
    background: #eee;
    color: #444;
    font-size: 18px;
}
.specjalnaOferta > h1 {
    color: #485e88;
    font-size: 24px;
}
/* Dziwne co�, ale nie usuwa�, �eby �adowanie tego CSS by�o prawid�owe na stronie bo czasem nie �aduje ca�ego pliku.
* 5
* 10
* 15
* 20
* 30
* 35
* 40
* 45
* 50
* 55
* 60
* 65
* 70
* 75
* 80
* 85
* 90
* 95
* 100
*/